INCLUDES= -I$(srcdir)/../../../libkdetv $(all_includes) $(ZVBI_INCLUDES)

kde_module_LTLIBRARIES = kdetv_telex.la

kdetv_telex_la_LDFLAGS = $(all_libraries) -module -avoid-version $(ZVBI_LDFLAGS)
kdetv_telex_la_LIBADD  = $(LIBZVBI) $(LIB_XRENDER)
kdetv_telex_la_SOURCES = telex.cpp telexiface.skel

rc_DATA = telexui.rc
rcdir   = $(kde_datadir)/kdetv

METASOURCES = AUTO

noinst_HEADERS = telex.h

services_DATA = kdetv_telex.desktop
servicesdir = $(kde_servicesdir)/kdetv
